{
  "name": "feathers",
  "description": "server app using feathers.js",
  "version": "0.1.0",
  "author": "iwashi1t <iwashita@supersoftware.co.jp>",
  "keywords": [
    "feathers"
  ],
  "license": "MIT",
  "repository": "gitlab:natade-coco/apps/templates/feathers",
  "main": "src",
  "directories": {
    "lib": "src",
    "test": "test/",
    "config": "config/"
  },
  "engines": {
    "node": "^16.0.0",
    "npm": ">= 8.0.0"
  },
  "scripts": {
    "test": "npm run compile && npm run jest",
    "develop": "ts-node-dev --no-notify src/",
    "start": "npm run compile && node lib/",
    "jest": "jest --forceExit",
    "compile": "shx rm -rf lib/ && tsc"
  },
  "standard": {
    "env": [
      "jest"
    ],
    "ignore": []
  },
  "types": "lib/",
  "dependencies": {
    "@feathersjs/authentication": "5.0.0-pre.9",
    "@feathersjs/configuration": "5.0.0-pre.9",
    "@feathersjs/errors": "5.0.0-pre.9",
    "@feathersjs/express": "5.0.0-pre.9",
    "@feathersjs/feathers": "5.0.0-pre.9",
    "@feathersjs/socketio": "5.0.0-pre.9",
    "@feathersjs/transport-commons": "5.0.0-pre.9",
    "@natade-coco/hub-sdk": "0.5.3",
    "axios": "0.24.0",
    "axios-retry": "3.2.4",
    "compression": "1.7.4",
    "connect-history-api-fallback": "1.6.0",
    "cors": "2.8.5",
    "dotenv": "8.2.0",
    "helmet": "4.6.0",
    "winston": "3.3.3"
  },
  "devDependencies": {
    "@types/compression": "1.7.1",
    "@types/connect-history-api-fallback": "1.3.3",
    "@types/cors": "2.8.12",
    "@types/jest": "27.0.1",
    "@typescript-eslint/eslint-plugin": "4.29.3",
    "@typescript-eslint/parser": "4.29.3",
    "eslint": "7.32.0",
    "jest": "27.0.6",
    "shx": "0.3.3",
    "ts-jest": "27.0.5",
    "ts-node-dev": "1.1.8",
    "typescript": "4.3.5"
  }
}
